Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:57:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing majid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majid Bot:  Hi Majid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298804055 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591537722            06:38 AM, 24th Apr                   Mohammed                    Hi MAJJED, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:38 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:38 AM, 24th Apr                     majid                    Hi, how are you           06:38 AM, 24th Apr                     majid                    Reference to my order#6298804055, one of the item was missing in the package I received           06:39 AM, 24th Apr                     majid                    A pack of 2 were placed and is also mentioned on the order, but only one of these found in the package           06:40 AM, 24th Apr                     majid                             06:41 AM, 24th Apr                   Mohammed                   After checking your order, we found out that your order has been delivered completely.   If you still believe that the item is missing please contact us again.           06:41 AM, 24th Apr                     majid                    Yes, I'm contacting you because one of item is missing           06:41 AM, 24th Apr                   Mohammed                   CAN YOU SEND US THE NAME OF MISSING ITEM           06:43 AM, 24th Apr                     majid                    Pls check my order, there is only one item that comes in a pack of two           06:43 AM, 24th Apr                     majid                    Girls T-shirt age 5-6 years           06:44 AM, 24th Apr                     majid                    MAX  Pack of 2 - Striped T-shirt with Round Neck and Cap Sleeves  Color: Multicolour  Size: 5-6 yrs           06:45 AM, 24th Apr                     majid                             06:46 AM, 24th Apr                   Mohammed                    We would like to inform you that we have processed the refund of amount 9.9963 on 24/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:50 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           06:50 AM, 24th Apr                     majid                    Actually, I don't want money. I ordered these 2 shirts for the price of 15           06:51 AM, 24th Apr                     majid                    And I won't be able to order separately only one shirt where I'll have to pay shipping           06:52 AM, 24th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,we are sorry the missing item can be only refund           06:52 AM, 24th Apr                     majid                    How much is the shipping charge for placing a low value order?           06:53 AM, 24th Apr                     majid                    Thanks for processing the refund. I'll see how to place a new order. Thanks again           06:55 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           06:57 AM, 24th Apr                     majid                    Thanks           06:57 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445706